﻿.elPaNaslov {
    /*height: 25px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;*/
    background: #96BCBD;
    background-color: #798ea4;
    text-align: center;
    padding: 6px 14px 8px 20px;
}

.elPaPodNaslov {
    border-color: #96BCBD;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
}

.elPaPodNaslovBlue {
    /*background-color: #DAE1E7;*/
    /*border-style: none;
    border-radius: 0px 0px 6px 6px;*/
    padding: 5px 0px;
    margin-top: 2px;
    font-size: 14px;
}

.pnlElPaLeft {
    float: left;
    /*margin: 2px;
    border-color: #96BCBD;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;*/
}

    .pnlElPaLeft span {
        font-weight: 500;
    }

.pnlElPaLeftFrame {
    float: left;
}

.pnlElPaRight {
    float: right;
    margin: 2px;
    padding: 2px;
    border-color: #96BCBD;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
}

.pnlElPaCenter {
    border: 1px solid #96BCBD;
    border-radius: 6px;
    margin: 2px;
    padding-bottom: 5px;
}

.rdbtnElPaWidth {
}

    .rdbtnElPaWidth label {
        margin-right: 10px;
        margin-left: 5px;
    }

.rdbtnElPaFrame {
    /*border-color: #96BCBD;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
    margin: 5px;
    width: 303px;*/
    margin-bottom: 10px;
}

    .rdbtnElPaFrame span {
        font-weight: 500;
    }
/* Podesavanje RadCMB na RadniIzvestaji.aspx*/

/** RadCMB Kolone*/
.rcbHeader ul,
.rcbFooter ul,
.rcbItem ul,
.rcbHovered ul,
.rcbDisabled ul {
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline-block;
    list-style-type: none;
}

.rcbKolona {
    margin: 0;
    padding: 0 5px 0 0;
    width: 110px;
    line-height: 14px;
    float: left;
}


/** Podesavanje redova za RadCMB sa vise kolona i redova*/
.multipleRowsColumns .rcbItem,
.multipleRowsColumns .rcbHovered {
    float: left;
    margin: 0 1px;
    min-height: 13px;
    overflow: hidden;
    padding: 2px 19px 2px 6px;
    width: 200px;
}

/* Div-ovi za skrivanje sadrzaja na strani RadniIzvestaji.aspx*/

#divKategorijaZgradeStambene {
    display: none;
}

#divKategorijaZgradeNestambene {
    display: none;
}

#divTabulaKategorija {
    display: none;
}

/* Podešavanja za RadioButtonList na unosu RGZ podataka (MojiPasosi.aspx, UnosPasosa.aspx) */

.rdBtnIzborKatastar {
}

    .rdBtnIzborKatastar td {
        padding-left: 10px;
        vertical-align: middle;
    }

    .rdBtnIzborKatastar label {
        margin-left: 5px;
    }

    

/*crveni red u tabeli*/
.RadGrid_WebBlue .rgRow .rgSorted,
.RadGrid_WebBlue .rgAltRow .rgSorted {
    background-color: rgba(0, 0, 0, 0.1) !important;
    /*font-weight: bold;*/
}

/*sredjivanje polja*/

.blue-bck {
    background-color: #DAE1E7;
    /*width: 1252px;*/
    width: 100%;
    height: 340px;
}

.ee-onethird { 
    padding: 15px 20px; 
    box-sizing: border-box; 
    width: 350px; 
    display: inline-block;
}

.ee-twothirds { 
    padding: 15px 20px; 
    border-left: 2px solid #fff;
    box-sizing: border-box; 
    width: 900px;
    display: inline-block;
}
.ee-fullwidth { 
    padding: 15px 20px; 
    box-sizing: border-box;
    border-top: 2px solid #fff; 
}